Subject: [PATCH 0/4] spi: s3c64xx: fix DT binding breakage

From: [email-masked] (Javier Martinez Canillas)
Date: Wed, 16 Jul 2014 18:33:42 +0200

On 07/16/2014 06:02 PM, Mark Brown wrote:
> On Wed, Jul 16, 2014 at 05:19:06PM +0200, Javier Martinez Canillas wrote:
> 
> *sigh*  Yesterday Naveen submitted another, different, patch series also
> attempting to improve things which I'm not seeing any reference to here.
> Please coordinate with Naveen about what you are doing.
> 

Yes, I answered Naveen on his latest series and told him that I thought his v6
was better and also that the commit messages where still not clearly explaining
the motivation for the changes [0].

So after that I asked him in private if he wouldn't mind if I try to rework his
series to make it easier to understand and he agreed on that. I should had
mentioned it the cover later, sorry about that.

Please take a look to this series instead of the latest that was posted by Naveen.

Thanks a lot and best regards,
Javier

[0]: https://www.mail-archive.com/devicetree at vger.kernel.org/msg34860.html